Subject: Ticket Assigned - update phone number
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 07 Jan 2023 21:56:46 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update phone number RaniaHassan                    مساء الخير           01:40 AM, 08th Jan                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            01:40 AM, 08th Jan                   Centrepoint UAE whatsapp bot                    Hello RaniaHassan , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            01:40 AM, 08th Jan                     RaniaHassan                    محتاجه مساعده           01:40 AM, 08th Jan                   Centrepoint UAE whatsapp bot                    Hi RaniaHassan , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            01:40 AM, 08th Jan                     RaniaHassan                    2           01:40 AM, 08th Jan                   Centrepoint UAE whatsapp bot                    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-6927 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.            01:40 AM, 08th Jan                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             01:40 AM, 08th Jan                     RaniaHassan                    Hi           01:44 AM, 08th Jan                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             01:44 AM, 08th Jan                     RaniaHassan                    3           01:44 AM, 08th Jan                   Centrepoint UAE whatsapp bot                    Hi RaniaHassan , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            01:44 AM, 08th Jan                     RaniaHassan                    5           01:44 AM, 08th Jan                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           01:44 AM, 08th Jan                   Mohammed                   Hi Rania, Good morning, Thank you for contacting Centrepoint .My name is Mohammed, I will be happy to assist you.           01:46 AM, 08th Jan                     RaniaHassan                    I have been placed an order & i want to change my mobile number           01:46 AM, 08th Jan                   Mohammed                   Could you please share your order number so that I can assist you further?           01:47 AM, 08th Jan                     RaniaHassan                    #9409485729           01:48 AM, 08th Jan                   Mohammed                   Is this contact number working 971505555555 ?           01:50 AM, 08th Jan                     RaniaHassan                    No           01:50 AM, 08th Jan                     RaniaHassan                    This one 00201005730777           01:50 AM, 08th Jan                   Mohammed                   Please share your correct contact number?           01:50 AM, 08th Jan                   Mohammed                   Is the number for call?           01:52 AM, 08th Jan                     RaniaHassan                    Yes           01:52 AM, 08th Jan                   Mohammed                   We have forwarded your query to the concerned team to arrange the delivery and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           01:53 AM, 08th Jan                     RaniaHassan                    Thank you           01:54 AM, 08th Jan                   Mohammed                   Is there anything else may I assist you?           01:55 AM, 08th Jan                     RaniaHassan                    No thank you           01:55 AM, 08th Jan                   Mohammed                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a good night.           01:56 AM, 08th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5560318